.title {
    display: grid;
    grid-template-columns: 1fr auto;
}

.grid {
    display: grid;
    grid-template-columns: 3fr 1fr;
    grid-template-areas: "title photo"
                          "description photo";
    grid-column-gap: 20px;

}

app-upload-box {
    width: 100%;
    height: 230px;
}
.saveContainer {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-top: 20px;

}

.save {
    margin-left: 50px;
    margin-right: 40px;
    transform: scale(1.3);
    width: fit-content;

    button {
      margin: 0;
    }
}
